PENGADIAN EMAS - Bug #14813

iIOS[EMAS][DASHBOARD][DETAIL] Issue ###8838
18 November 2022 03:14 PM - yap chekying

Status: Closed Start date: 18 November 2022
Priority: Normal Due date:
Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

CURRENT SCREEN EXPECTATION SCREEN

Click Link XD to get detail page spemﬂcatnons .
https:/fecbadobe.com/view/ed56 ea8-4952-97c6-a88de477bf20-b805/sEreéH/89c333e320539 Fe 1-924b-2ac2de7001c9

¢ BACK EMAS

1. ¢ mack EMAS
Issue: Current active tab is 'Detail' but the yellow line is under the Histori Transak31 tab

Expectation: Yellow line should be under the 'Detail' to m@t %}gﬁwgt

& 17346 & IDR 1,571,548

|SSH’& I rgg text i not in the center Total emes Graml Normiinal emas [rupizh
Expectation: Adjust the position of text to be in the centeﬁnﬂe@ﬁﬁélner & IDR 3.486.000

History IDR 123.000 &

#1 - 18 November 2022 03:16 PM - yap chekying
- Subyee&uhangad-fronm)s{lﬁmsngASHBjﬁD][ TRANSACTION HISTg&RY] Ul lssueDASHBOAHD][DE TAIL] Issue

###8838
ISTORI TRANSAKS DETAIL
@ Harga bek hari ini Harga pual hari

CIF 1021723334
#2 - 19 November 2022 1@ “AM - salim wijaya

154

IDR 830.000 / gram  IDR 790,000 / gram =l
Harga rata IDR 884,778 f gram
- Status,ehanged from Ne ﬁ_@solved

- Assjgnee.changed from saligpigddeor@Rghekying

Jalan Lontar Bawah Ma. CIF 1046713454
124, Kebon Malati, Tanah

#3 - 21 November 2022 OQfSTFAMJ"iLVHLp'_tgﬁEW_tying
aKarta. £3402
- Assignee changed from yap chekying to hsulynn pang

HISTORI TRANSAKS DETAIL

Harga rat rata pembeliar IDR 756,000/ gram

&l Detailinformasi Produk Outlet Pegadaian UPC GANG LONTAR
#4 - 21 November 2022 10:06 AM - hsulynn pang lan Lontar Bawah No. 124
- File retest 14818:(2).PNG addedan ) ::| ,,.\ .. :.'I' o
- File retest 14813 (1).PNG added
- Status changedmo Closed
El' Detail informasi produk

Tested ok

privided by i) Pegadaian
#5 - 21 November 2022 02:08 PM - hsulynn pang

- Status changed from Closed to Pending Close

- Assignee changed from hsulynn pang to yap chekying

#6 - 21 November 2022 05:50 PM - yap chekying
- File 8838_1.png added
- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/89c333e3-2539-4ce1-924b-2ac2de7001c9

Update ver 4.07(14),
Issue number 1 still happening, yellow line should be under the 'Detail' tab.
There should be thin line as well under the inactive tab (please check the XD design)

IDR 71,504 A

#7 - 21 November 2022 06:44 PM - salim wijaya

laiga bol hari inl

- ASRieg SRS SR A8 4R bl oo

#8 - 22 November, 2022 12:13 P ulyap.nang
- Assignee changed from hsulynn pang to salim wijaya
CIF 1021723334

#2/There shquld be thin line as well under the inactive tab (please check the XD design)
r;:t;J|: ermbelian IDR 864,778 / gram

please help to make the line in grey as per expected

Outlet Pegadaian UPC GANG LONTAR
lalan Lantar Bawah No

124, Kebon Malati, Tanah

#9 - 22 November 2022 07:28 PM=salim:wijaya=! DK

Jakarta, 23465

- Assignee changed from salim wijaya to hsulynn pang
#10 - 23 November 2022 10:10 AM - yap chekying
- File WhatsApp Image 2022-11-23 at 10.07.12 AM.jpeg added

- Status changed from Assigned to Pending Close

- Assignee changed from hsulynn pang to yap chekying
fixed

#11 - 24 November 2022 01:19 PM - yap chekying

- Status changed from Pending Close to Closed

Close by uat tester

Files

8838.png 223 KB 18 November 2022 yap chekying
retest 14813 (2).PNG 565 KB 21 November 2022 hsulynn pang
retest 14813 (1).PNG 515 KB 21 November 2022 hsulynn pang
8838_1.png 57.8 KB 21 November 2022 yap chekying
WhatsApp Image 2022-11-23 at 10.07.12 AM.jpeg 55.4 KB 23 November 2022 yap chekying
